<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047332579</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/3/23/0070</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0070 du 23 mars 2023</TITRE>
<NUM>0070</NUM>
<DATE_PUBLI>2023-03-23</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332582" titretxt="LOI n° 2023-190 du 22 mars 2023 autorisant l'approbation de l'amendement de la convention relative à la collecte, au dépôt et à la réception des déchets survenant en navigation rhénane et intérieure et de son règlement d'application, partie B, par des dispositions concernant le traitement de résidus gazeux de cargaison liquide (vapeurs), issu de la résolution CDNI-2017-I-4, adoptée le 22 juin 2017 (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332587" titretxt="Décision du 3 mars 2023 portant délégation de signature (direction générale des affaires maritimes, de la pêche et de l'aquaculture)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332609" titretxt="Arrêté du 22 février 2023 modifiant les listes des zones à couvrir par les opérateurs de radiocommunications mobiles au titre du dispositif d'extension de la couverture en « 4G fixe » pour les années 2019, 2020 et 2021"/>
<LIEN_TXT idtxt="JORFTEXT000047332616" titretxt="Arrêté du 22 février 2023 définissant la quatrième liste des zones à couvrir par les opérateurs de radiocommunications mobiles au titre du dispositif d'extension de la couverture en « 4G fixe »"/>
<LIEN_TXT idtxt="JORFTEXT000047332624" titretxt="Arrêté du 3 mars 2023 portant délégation de signature (direction générale des finances publiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047332629" titretxt="Arrêté du 9 mars 2023 accordant la garantie de l'Etat à la Banque Transatlantique pour le prêt octroyé au lycée franco-péruvien de Lima (Pérou)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332636" titretxt="Décret n° 2023-191 du 22 mars 2023 créant une solution de substitution au téléservice mentionné à l'article R. 431-2 du code de l'entrée et du séjour des étrangers et du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000047332651" titretxt="Décret du 21 mars 2023 abrogeant le décret portant reconnaissance de l'association dite « Alliance d'hygiène sociale, Comité du Cher » comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000047332654" titretxt="Arrêté du 14 mars 2023 portant habilitation du bataillon de commandement et de soutien de la brigade franco-allemande pour diverses unités d'enseignement de sécurité civile"/>
<LIEN_TXT idtxt="JORFTEXT000047332672" titretxt="Arrêté du 16 mars 2023 portant modification de l'arrêté du 21 octobre 2015 relatif à l'habilitation au sein de services spécialisés d'officiers ou agents de police judiciaire pouvant procéder aux enquêtes sous pseudonyme"/>
<LIEN_TXT idtxt="JORFTEXT000047332678" titretxt="Arrêté du 17 mars 2023 portant suppression d'une paroisse de l'Eglise protestante de la confession d'Augsbourg d'Alsace et de Lorraine"/>
<LIEN_TXT idtxt="JORFTEXT000047332683" titretxt="Arrêté du 17 mars 2023 portant suppression d'une paroisse auxiliaire de l'Eglise protestante de la confession d'Augsbourg d'Alsace et de Lorraine"/>
<LIEN_TXT idtxt="JORFTEXT000047332688" titretxt="Arrêté du 20 mars 2023 modifiant l'arrêté du 17 décembre 2021 pris pour l'application du décret n° 2021-1702 du 17 décembre 2021 relatif à la prime de commandement et de responsabilité militaire au sein des unités du service militaire adapté"/>
<LIEN_TXT idtxt="JORFTEXT000047332695" titretxt="Arrêté du 20 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts à l'examen professionnel exceptionnel pour l'accès au grade de contrôleur de classe normale des services techniques du ministère de l'intérieur et des outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000047332697" titretxt="Arrêté du 20 mars 2023 fixant au titre de l'année 2023 le nombre de postes offerts à l'examen professionnel de contrôleur de classe normale des services techniques du ministère de l'intérieur et des outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000047332699" titretxt="Arrêté du 20 mars 2023 fixant le nombre d'emplois offerts au titre de l'année 2023 aux militaires et anciens militaires candidats à des emplois civils relevant des services du ministère de l'intérieur et des outre-mer"/>
<LIEN_TXT idtxt="JORFTEXT000047332703" titretxt="Arrêté du 21 mars 2023 modifiant l'arrêté du 16 février 2023 autorisant au titre de l'année 2023 l'ouverture d'un concours externe sur titres et travaux et d'un concours interne pour le recrutement d'ingénieurs des services techniques du ministère de l'intérieur pour une affectation locale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332708" titretxt="Arrêté du 21 mars 2023 fixant les dates de clôture des candidatures et des opérations de désignation d'un membre du Conseil supérieur de la fonction militaire au titre des forces armées et formations rattachées"/>
<LIEN_TXT idtxt="JORFTEXT000047332713" titretxt="Arrêté du 21 mars 2023 fixant les dates de clôture des candidatures et des opérations de désignation d'un membre du Conseil supérieur de la fonction militaire au titre des forces armées et formations rattachées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332719" titretxt="Arrêté du 28 février 2023 fixant le montant forfaitaire de la créance définie à l'article L. 6241-2 du code du travail imputable sur le solde de la taxe d'apprentissage"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332728" titretxt="Arrêté du 24 janvier 2023 portant approbation du compte financier (de clôture) du Haras national du Pin relatif à l'exercice 2022"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332736" titretxt="Arrêté du 9 mars 2023 modifiant l'arrêté du 5 mai 2017 portant agrément d'un éco-organisme ayant pour objet de prendre en charge les déchets d'emballages dont les détenteurs finaux sont les ménages dans les conditions prévues par les articles R. 543-53 à R. 543-65 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000047332748" titretxt="Arrêté du 15 mars 2023 portant agrément du Bureau de vérifications techniques (BVT) pour le contrôle des emballages, grands récipients pour vrac et grands emballages destinés au transport des marchandises dangereuses par voies terrestres et maritime"/>
<LIEN_TXT idtxt="JORFTEXT000047332768" titretxt="Arrêté du 15 mars 2023 portant agrément de FORM-EDIT - Division CeFEA pour le contrôle des emballages, grands récipients pour vrac et grands emballages destinés au transport des marchandises dangereuses par voies terrestres et maritime"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332789" titretxt="Arrêté du 17 mars 2023 relatif à l'insaisissabilité de biens culturels"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332794" titretxt="Arrêté du 16 mars 2023 portant nomination au Comité consultatif du secteur financier"/>
<LIEN_TXT idtxt="JORFTEXT000047332796" titretxt="Arrêté du 17 mars 2023 portant nomination au conseil d'administration du Fonds pour le développement d'une politique intermodale des transports dans le massif alpin (FDPITMA)"/>
<LIEN_TXT idtxt="JORFTEXT000047332798" titretxt="Arrêté du 17 mars 2023 portant nomination aux commissions intergouvernementales des tunnels routiers du Fréjus et du Mont-Blanc"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332801" titretxt="Décret du 22 mars 2023 portant cessation de fonctions d'une préfète - Mme BIGOT-DEKEYZER (Cécile)"/>
<LIEN_TXT idtxt="JORFTEXT000047332809" titretxt="Décret du 22 mars 2023 portant nomination de la préfète de l'Ain - Mme MAUCHET (Chantal)"/>
<LIEN_TXT idtxt="JORFTEXT000047332817" titretxt="Décret du 22 mars 2023 portant nomination du préfet de Tarn-et-Garonne - M. ROBERTI (Vincent)"/>
<LIEN_TXT idtxt="JORFTEXT000047332825" titretxt="Décret du 22 mars 2023 portant affectation avec élévation, promotions dans la 1re et la 2e section des officiers généraux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332832" titretxt="Arrêté du 17 mars 2023 portant intégration dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000047332834" titretxt="Arrêté du 17 mars 2023 portant nomination dans le corps des secrétaires des affaires étrangères (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332837" titretxt="Décret du 21 mars 2023 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000047332840" titretxt="Décret du 21 mars 2023 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000047332843" titretxt="Décret du 21 mars 2023 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000047332846" titretxt="Décret du 21 mars 2023 portant changements de noms (Accès protégé)"/>
<LIEN_TXT idtxt="JORFTEXT000047332849" titretxt="Arrêté du 20 mars 2023 fixant la liste des candidats autorisés à se présenter au certificat préparatoire aux fonctions de commissaire aux comptes"/>
<LIEN_TXT idtxt="JORFTEXT000047332851" titretxt="Arrêté du 21 mars 2023 portant maintien en détachement (Conseil d'Etat) - Mme VEIL (Sibyle)"/>
<LIEN_TXT idtxt="JORFTEXT000047332853" titretxt="Arrêté du 22 mars 2023 portant fin de fonctions (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332856" titretxt="Arrêté du 19 mars 2023 portant attribution du brevet technique d'études militaires générales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332859" titretxt="Arrêté du 21 mars 2023 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale et de la jeunesse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332862" titretxt="Décret du 22 mars 2023 portant nomination de deux directrices académiques adjointes des services de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332865" titretxt="Décret du 22 mars 2023 portant nomination de la secrétaire générale du ministère de l'agriculture et de la souveraineté alimentaire - Mme BIGOT-DEKEYZER (Cécile)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332873" titretxt="Arrêté du 20 février 2023 habilitant des agents placés sous l'autorité du ministre chargé de l'énergie, en application des articles L. 142-20 à L. 142-29 du code de l'énergie"/>
<LIEN_TXT idtxt="JORFTEXT000047332876" titretxt="Arrêté du 6 mars 2023 portant habilitation en vue de l'exercice du contrôle des matières nucléaires"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332880" titretxt="Décret du 22 mars 2023 portant nomination de la directrice, secrétaire générale adjointe des ministères chargés des affaires sociales - Mme LEBRET (Sophie)"/>
<LIEN_TXT idtxt="JORFTEXT000047332887" titretxt="Arrête du 20 mars 2023 portant composition nominative de l'instance collégiale compétente pour la sélection des candidats aux emplois supérieurs de directeur d'hôpital"/>
<LIEN_TXT idtxt="JORFTEXT000047332891" titretxt="Arrêté du 20 mars 2023 portant composition nominative de l'instance collégiale compétente pour la sélection des candidats aux emplois supérieurs de directeur d'établissements sanitaires, sociaux et médico-sociaux"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332897" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale de l'assainissement et de la maintenance industrielle"/>
<LIEN_TXT idtxt="JORFTEXT000047332903" titretxt="Avis relatif à l'extension d'un constat d'accord conclu dans le cadre de la convention collective nationale des mannequins adultes et des mannequins enfants de moins de seize ans employés par les agences de mannequins"/>
<LIEN_TXT idtxt="JORFTEXT000047332909" titretxt="Avis relatif à l'extension d'accords conclus dans le cadre de la convention collective nationale du personnel des entreprises de manutention ferroviaire et travaux connexes"/>
<LIEN_TXT idtxt="JORFTEXT000047332915" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale du personnel des cabinets médicaux"/>
<LIEN_TXT idtxt="JORFTEXT000047332921" titretxt="Avis relatif à l'extension d'accords régionaux (Normandie) conclus dans le cadre des conventions collectives nationales des ouvriers employés par les entreprises du bâtiment visées et non visées par le décret du 1er mars 1962 (entreprises occupant jusqu'à 10 salariés et plus de 10 salariés) et des employés, techniciens et agents de maîtrise du bâtiment"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil d'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332927" titretxt="Décision n° 449788 du 20 mars 2023 du Conseil d'Etat statuant au contentieux"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332930" titretxt="Décision n° 2023-204 du 8 mars 2023 portant abrogation de l'autorisation délivrée à l'association Toucan de Kourou pour l'exploitation d'un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé RFM Guyane"/>
<LIEN_TXT idtxt="JORFTEXT000047332934" titretxt="Décision n° 2023-205 du 8 mars 2023 fixant la date d'entrée en vigueur des autorisations d'exploitation de services de radio par voie hertzienne terrestre en mode numérique dans la zone Rennes local"/>
<LIEN_TXT idtxt="JORFTEXT000047332939" titretxt="Décision n° 2023-206 du 8 mars 2023 fixant la date d'entrée en vigueur des autorisations d'exploitation de services de radio par voie hertzienne terrestre en mode numérique dans la zone Perpignan local"/>
<LIEN_TXT idtxt="JORFTEXT000047332944" titretxt="Décision n° 2023-207 du 15 mars 2023 fixant la liste des candidats dont le dossier est recevable dans le cadre de l'appel aux candidatures pour l'édition de services de radio multiplexés diffusés par voie hertzienne terrestre en mode numérique à temps complet en bande III dans le ressort des comités territoriaux de l'audiovisuel de Bordeaux, Caen, Dijon, Lille, Lyon, Marseille, Nancy, Paris et Rennes"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332951" titretxt="Avis n° 2023-0087 du 17 janvier 2023 sur deux projets d'arrêtés modifiant d'une part les listes des zones à couvrir par les opérateurs de radiocommunications mobiles au titre du dispositif d'extension de la couverture en « 4G fixe » pour les années 2019, 2020 et 2021 et définissant d'autre part la quatrième liste des zones à couvrir par les opérateurs de radiocommunications mobiles au titre du dispositif d'extension de la couverture en « 4G fixe »"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332957" titretxt="Décisions du 27 février 2023 portant agrément d'associations de financement d'un parti politique ou d'une organisation politique"/>
<LIEN_TXT idtxt="JORFTEXT000047332959" titretxt="Décisions du 6 mars 2023 portant agrément d'associations de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission de régulation de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332962" titretxt="Délibération n° 2023-81 du 16 mars 2023 fixant le niveau du terme tarifaire stockage dans le tarif d'utilisation des réseaux de transport de gaz naturel de GRTgaz et Teréga à partir du 1er avril 2023"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332981" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000047332983" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000047332985" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047332988" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047332990" titretxt="Documents déposés"/>
<LIEN_TXT idtxt="JORFTEXT000047332992" titretxt="Documents publiés"/>
<LIEN_TXT idtxt="JORFTEXT000047332994" titretxt="Informations diverses"/>
<LIEN_TXT idtxt="JORFTEXT000047332996" titretxt="Résolutions"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333001" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333013" titretxt="Avis de recrutement d'un travailleur en situation de handicap par la voie contractuelle dans le corps des adjoints techniques de l'administration pénitentiaire, dans la spécialité liée aux métiers du bâtiment, du bois, des métaux et à la maintenance immobilière au titre de l'année 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047333020" titretxt="Avis de recrutement d'un travailleur en situation de handicap par la voie contractuelle dans le corps des techniciens de l'administration pénitentiaire dans les spécialités liées à l'informatique au titre de l'année 2023"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333029" titretxt="Avis relatif au concours externe et au concours interne pour le recrutement d'ingénieurs de recherche de 2e classe du ministère chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000047333038" titretxt="Avis modifiant l'avis de vacance de l'emploi de secrétaire général de l'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333042" titretxt="Avis d'appel à candidatures dans le cadre du dispositif dérogatoire d'accès au corps des directeurs d'hôpitaux et au corps des directeurs d'établissements sanitaires, sociaux et médico-sociaux, par la voie du détachement de fonctionnaires bénéficiaires de l'obligation d'emploi"/>
<LIEN_TXT idtxt="JORFTEXT000047333049" titretxt="Avis de vacance d'emplois de direction dans les établissements mentionnés à l'article L. 5 (1° et 2°) du code général de la fonction publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333055" titretxt="Avis relatif à la composition du Tribunal des conflits"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333058" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de reconnaissance en appellation d'origine protégée de la dénomination « Poulet du Bourbonnais »"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047333063" titretxt="Demandes de changement de nom (Accès protégé textes 82 à 97)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
